Subject: PLEASE REVIEW -- Changes to Northwestern Letter Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Apr 2001 09:05:00 -0700 (PDT)

Kay

Attached are changes to the Northwestern 7EA Letter Agreement.  Per Ben 
Jacoby's request, I have updated the Remaining Purchase Amount Instalment 
(Schedule III) Amounts.  Catherine Clark in Global Finance has signed off on 
these numbers, as well.  Please call me at x57968 if you have any questions.

Regards,
Rebecca